
body {
  font-family:  "Benton Sans", "Helvetica Neue", helvetica, arial, sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  background: #d9a7c7;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #fffcdc, #d9a7c7);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #fffcdc, #d9a7c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

h1 {
  color: blueviolet;
  font-family: monospace;
}

.center {
  box-sizing: border-box;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: 4rem double pink;
  flex-direction: column;
  text-align: center;
}

ul {
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  list-style-type: none;
}

li {
  margin-bottom: 0.5rem;
}
a { text-decoration: none; background-color: pink; color: #333;  font-weight: bold; padding: 0.1rem 0.5rem;}

a[href="https://instagram.com/isthisnagee"]::before {
  content: "💩\00a0";
}

a[href="https://isthisblog.com"]::before {
  content: "📝\00a0";
}

a[href="http://isthisnagee.com/resume/resume.pdf"]::before {
  content: "👨‍💻\00a0";
}

ul.not-fun li a {
  background-color: #333; color: pink;
}

@media screen and (min-width:30em) {
  ul {   flex-direction: row; }
  li { margin-right: 0.5rem; margin-bottom: 0; }
}
